<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sub_categories', function (Blueprint $table) {
            $table->increments('id');
            $table->foreignId('cat_id')->constrained('categories');
            $table->string('sub_category_name', 150);
            $table->string('slug', 150)->nullable();
            $table->mediumInteger('status')->default(707);
            $table->timestamps();
            // $table->foreign('cat_id')->references('id')->on('categories')->onDelete('cascade')->unique()->unsigned();
        });

        // Schema::table('sub_categories', function(Blueprint $table){
        //     $table->foreign('cat_id')->references('id')->on('categories');
        // });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sub_categories');
        // Schema::table('sub_categories', function (Blueprint $table) {
        //     $table->dropForeign('sub_categories_cat_id_foreign');
        //     $table->dropColumn('cat_id');
        // });
    }
};
