<nav class="grid__item" id="AccessibleNav">
    <ul id="siteNav" class="site-nav medium center hidearrow">
        <li class="lvl1 parent megamenu"><a href="{{ url('/') }}">Home <i class="an an-angle-down-l"></i></a>
        </li>
        <li class="lvl1 parent megamenu"><a href="shop.html">Shop <i class="an an-angle-down-l"></i></a>
        </li>
        <li class="lvl1 parent megamenu"><a href="#;">Collections <i class="an an-angle-down-l"></i></a>
            <div class="megamenu style5 container">
                <ul class="row mmWrapper">
                    @foreach ($categories as $category)
                    <li class="lvl-1 col-md-3 col-lg-3">
                        <a href="#" class="catalogueImg mb-3"><img src="{{ asset('category') }}/{{$category->category_image}}" alt="image" style="width: 300px !imporatant; height: 188px !imporatant;"/></a>
                        <a href="#" class="site-nav lvl-1 menu-title">{{ $category->category_name}}</a>
                        <ul class="subLinks">
                            @foreach ($category->subCategories as $subCategory)
                            <li class="lvl-2"><a href="{{ url('categories')}}/{{$subCategory->slug}}" class="site-nav">{{$subCategory->sub_category_name}}</a></li>
                            @endforeach
                        </ul>
                    </li>
                    @endforeach
                </ul>
            </div>
        </li>
        <li class="lvl1 parent megamenu"><a href="#;" class="shop-offers">Shop Offers <i class="an an-angle-down-l"></i></a>
            <div class="megamenu megamenu-gridproduct">
                <!--Product Grid-->
                <div class="grid-products grid--view-items">
                    <div class="row">
                        <div class="col-6 col-sm-6 col-md-3 col-lg-3 item">
                            <!--Start Product Image-->
                            <div class="product-image">
                                <!--Start Product Image-->
                                <a href="product-layout1.html" class="product-img">
                                    <!-- image -->
                                    <img class="primary blur-up lazyload" data-src="images/furniture-product1.jpg" src="images/furniture-product1.jpg" alt="image" title="">
                                    <!-- End image -->
                                    <!-- Hover image -->
                                    <img class="hover blur-up lazyload" data-src="images/furniture-product1.jpg" src="images/furniture-product1.jpg" alt="image" title="">
                                    <!-- End hover image -->
                                </a>
                                <!--End Product Image-->
                                <!-- product label -->
                                <div class="product-labels"><span class="lbl on-sale rounded-0">Sale</span></div>
                                <!-- End product label -->
                            </div>
                            <!--End Product Image-->
                            <!--Start Product Details-->
                            <div class="product-details text-center">
                                <!--Product Name-->
                                <div class="product-name text-uppercase">
                                    <a href="product-layout1.html">Black Flower Vase</a>
                                </div>
                                <!--End Product Name-->
                                <!--Product Price-->
                                <div class="product-price">
                                    <span class="old-price">$100.00</span><span class="price">$70.00</span>
                                </div>
                                <!--End Product Price-->
                            </div>
                            <!--End Product Details-->
                        </div>
                        <div class="col-6 col-sm-6 col-md-3 col-lg-3 item">
                            <!--Start Product Image-->
                            <div class="product-image">
                                <!--Start Product Image-->
                                <a href="product-layout1.html" class="product-img">
                                    <!-- image -->
                                    <img class="primary blur-up lazyload" data-src="images/furniture-product2.jpg" src="images/furniture-product2.jpg" alt="image" title="">
                                    <!-- End image -->
                                    <!-- Hover image -->
                                    <img class="hover blur-up lazyload" data-src="images/furniture-product2-1.jpg" src="images/furniture-product2-1.jpg" alt="image" title="">
                                    <!-- End hover image -->
                                </a>
                                <!--End Product Image-->
                            </div>
                            <!--End Product Image-->
                            <!--Start Product Details-->
                            <div class="product-details text-center">
                                <!--Product Name-->
                                <div class="product-name text-uppercase">
                                    <a href="product-layout1.html">Wooden Baby Chair</a>
                                </div>
                                <!--End Product Name-->
                                <!--Product Price-->
                                <div class="product-price">
                                    <span class="price">$200.00</span>
                                </div>
                                <!--End Product Price-->
                            </div>
                            <!--End Product Details-->
                        </div>
                        <div class="col-6 col-sm-6 col-md-3 col-lg-3 item">
                            <!--Start Product Image-->
                            <div class="product-image">
                                <!--Start Product Image-->
                                <a href="product-layout1.html" class="product-img">
                                    <!-- image -->
                                    <img class="primary blur-up lazyload" data-src="images/furniture-product3.jpg" src="images/furniture-product3.jpg" alt="image" title="">
                                    <!-- End image -->
                                    <!-- Hover image -->
                                    <img class="hover blur-up lazyload" data-src="images/furniture-product3-1.jpg" src="images/furniture-product3-1.jpg" alt="image" title="">
                                    <!-- End hover image -->
                                </a>
                                <!--End Product Image-->
                                <!--Product label-->
                                <div class="product-labels"><span class="lbl pr-label1 rounded-0">New</span></div>
                                <!--Product label--> 
                            </div>
                            <!--End Product Image-->
                            <!--Start Product Details-->
                            <div class="product-details text-center">
                                <!--Product Name-->
                                <div class="product-name text-uppercase">
                                    <a href="product-layout1.html">Round Wall Clock</a>
                                </div>
                                <!--End Product Name-->
                                <!--Product Price-->
                                <div class="product-price">
                                    <span class="price">$30.00</span>
                                </div>
                                <!--End Product Price-->
                            </div>
                            <!--End Product Details-->
                        </div>
                        <div class="col-6 col-sm-6 col-md-3 col-lg-3 item">
                            <!--Start Product Image-->
                            <div class="product-image">
                                <!--Start Product Image-->
                                <a href="product-layout1.html" class="product-img">
                                    <!-- image -->
                                    <img class="primary blur-up lazyload" data-src="images/furniture-product4.jpg" src="images/furniture-product4.jpg" alt="image" title="">
                                    <!-- End image -->
                                    <!-- Hover image -->
                                    <img class="hover blur-up lazyload" data-src="images/furniture-product4-1.jpg" src="images/furniture-product4-1.jpg" alt="image" title="">
                                    <!-- End hover image -->
                                </a>
                                <!--End Product Image-->
                                <!-- product label -->
                                <div class="product-labels"><span class="lbl on-sale rounded-0">Sale</span></div>
                                <!-- End product label -->
                            </div>
                            <!--End Product Image-->
                            <!--Start Product Details-->
                            <div class="product-details text-center">
                                <!--Product Name-->
                                <div class="product-name text-uppercase">
                                    <a href="product-layout1.html">Cushioned Office Chair</a>
                                </div>
                                <!--End Product Name-->
                                <!--Product Price-->
                                <div class="product-price">
                                    <span class="old-price">$120.00</span><span class="price">$80.00</span>
                                </div>
                                <!--End Product Price-->
                            </div>
                            <!--End Product Details-->
                        </div>  
                    </div>
                </div>
                <!--End Product Grid-->
            </div>
        </li>
        <li class="lvl1 parent dropdown"><a href="{{ url('/blogs') }}">Blog <i class="an an-angle-down-l"></i></a>
        </li>
    </ul>
</nav> 