<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
    <head>
        <?php echo $__env->make('front.partials.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </head>

    <body class="template-index index-demo20">
        <!-- Page Loader -->
        <div id="pre-loader"><img src="images/loader.gif" alt="Loading..." /></div>
        <!-- End Page Loader -->

        <!--Page Wrapper-->
        <div class="page-wrapper">
            <!--Topbar-->
            <div class="marquee-text">
                <?php echo $__env->make('front.partials.marquee-text', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
            <!--End Topbar-->

            <!--Header wrap-->
            <div class="header-main header-18">
                <!--Header-->
                <header id="header" class="header header-wrap d-flex align-items-center">
                    <?php echo $__env->make('front.partials.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </header>
                <!--End Header-->
                <!--Main Navigation Desktop-->
                <div class="menu-outer d-none d-lg-block">
                    <div class="container">
                        <div class="row">
                            <div class="col-1 col-sm-1 col-md-1 col-lg-12 align-self-center d-menu-col">                            
                                <?php echo $__env->make('front.partials.web-sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <!--End Main Navigation Desktop-->
            </div>
            <!--End Header wrap-->

            <!--Mobile Menu-->
            <div class="mobile-nav-wrapper" role="navigation">
                <?php echo $__env->make('front.partials.mobile-sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
            <!--End Mobile Menu-->

            <!--Body Container-->
            <div id="page-content">
                <?php echo $__env->yieldContent('content'); ?>
            </div>
            <!--End Body Container-->

            <!--Footer-->
            <div class="footer footer-1">
                <?php echo $__env->make('front.partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
            <!--End Footer-->

            <!--Scoll Top-->
            <span id="site-scroll"><i class="icon an an-chevron-up"></i></span> 
            <!--End Scoll Top-->

            <!--MiniCart Drawer-->
            <div class="minicart-right-drawer modal right fade" id="minicart-drawer">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div id="cart-drawer" class="block block-cart">
                            <?php $total_product = count($cartItems); ?>
                            <div class="minicart-header">
                                <a href="javascript:void(0);" class="close-cart" data-bs-dismiss="modal" aria-label="Close"><i class="an an-times-r" aria-hidden="true" data-bs-toggle="tooltip" data-bs-placement="left" title="Close"></i></a>
                                <h4 class="fs-6">Your cart (<?php echo e($total_product); ?> Items)</h4>
                            </div>
                            <div class="minicart-content">
                                <?php if(count($cartItems) > 0): ?>
                                    <?php $__currentLoopData = $cartItems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <ul class="m-0 clearfix">
                                        <li class="item d-flex justify-content-center align-items-center">
                                            <a class="product-image" href="<?php echo e(url('product')); ?>/<?php echo e($item->attributes->slug); ?>">
                                                <img class="blur-up lazyload" src="<?php echo e($item->attributes->image); ?>" data-src="<?php echo e($item->attributes->image); ?>" alt="image" title="" />
                                            </a>
                                            <div class="product-details">
                                                <a class="product-title" href="<?php echo e(url('product')); ?>/<?php echo e($item->attributes->slug); ?>"><?php echo e($item->name); ?></a>
                                                <!-- <div class="variant-cart my-1">Black / XL</div> -->
                                                <div class="priceRow">
                                                    <div class="product-price">
                                                        <span class="money">$<?php echo e($item->price); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="qtyDetail text-center">
                                                <div class="wrapQtyBtn">
                                                    <div class="qtyField">
                                                        <a class="qtyBtn minus update-cart" data-id="<?php echo e($item->id); ?>" href="javascript:void(0);"><i class="icon an an-minus-r" aria-hidden="true"></i></a>
                                                        <input type="text" name="quantity" value="<?php echo e($item->quantity); ?>" class="qty rounded-0 quantity update-cart">
                                                        <a class="qtyBtn plus update-cart" data-id="<?php echo e($item->id); ?>" href="javascript:void(0);"><i class="icon an an-plus-l" aria-hidden="true"></i></a>
                                                    </div>
                                                </div>
                                                <!-- <a href="#" class="edit-i remove"><i class="icon an an-edit-l" data-bs-toggle="tooltip" data-bs-placement="top" title="Edit"></i></a> -->
                                                <a href="javascript:void(0);" data-id="<?php echo e($item->id); ?>" class="remove remove-cart"><i class="an an-times-r" data-bs-toggle="tooltip" data-bs-placement="top" title="Remove"></i></a>
                                            </div>
                                        </li>
                                    </ul>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php else: ?>
                                <div class="col-12 shopping-empty-state ng-scope clearfix" style="border: medium dashed #c9b7b7;">
                                    <div class="cart-empty mb-3 mt-2">
                                        <div class="text-center">
                                            <svg class="bi bi-circle-slash mb-2" width="2em" height="2em" viewBox="0 0 20 20" fill="#ccc" xmlns="http://www.w3.org/2000/svg">
                                                <path fill-rule="evenodd" d="M10 1.5a8.5 8.5 0 100 17 8.5 8.5 0 000-17zM5.071 4.347a7.5 7.5 0 0110.582 10.582L5.071 4.347zm-.724.724a7.5 7.5 0 0010.582 10.582L4.347 5.071z" clip-rule="evenodd"></path>
                                            </svg>
                                            <br>
                                            Your shopping cart is empty.
                                        </div>
                                    </div>
                                </div>
                                <?php endif; ?>
                            </div>
                            <div class="minicart-bottom">
                                <?php if(count($cartItems) > 0): ?>
                                <div class="shipinfo text-center mb-3 text-uppercase">
                                    <p class="freeShipMsg"><i class="an an-truck fs-5 me-2 align-middle"></i><b>FREE SHIPPING</b> ELIGIBLE</p>
                                </div>
                                <div class="subtotal">
                                    <span>Total:</span>
                                    <span class="product-price">$<?php echo e(Cart::getTotal()); ?></span>
                                </div>
                                <?php endif; ?>
                                <a href="checkout-style2.html" class="w-100 px-2 py-2 lh-base my-2 my-2 btn btn-outline-primary proceed-to-checkout">Proceed to Checkout</a>
                                <a href="<?php echo e(url('cart')); ?>" class="w-100 btn btn-primary py-2 lh-base cart-btn">View Cart</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--End MiniCart Drawer-->
            <div class="modalOverly"></div>

            <?php echo $__env->make('front.partials.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->yieldPushContent('custom-script'); ?>
        </div>
        <!--End Page Wrapper-->
    </body>
</html><?php /**PATH E:\laragon\www\myteepol\resources\views/front/layouts/app.blade.php ENDPATH**/ ?>