<?php

namespace App\Http\Controllers;

use App\Models\Order;
use App\Models\OrderDetail;
use Illuminate\Http\Request;
use Srmklive\PayPal\Services\ExpressCheckout;

class PayPalPaymentController extends Controller
{
    public function handlePaymentPayPal(Request $request)
    {
        $orderno = $request->order_no;
        $orderDetails = OrderDetail::where('order_no', '=', $orderno)->get();
        $order = Order::where('order_no', '=', $orderno)->get();
        $cart = [];
        foreach($orderDetails as $orderItem){
            $cart[] = array('name' => $orderItem['product_name'], 'price' => $orderItem['product_price'], 'qty' => $orderItem['order_quantity']);
        }
        $product = [];
        $product['items'] = $cart;
  
        $product['invoice_id'] = $orderno;
        $product['invoice_description'] = "Order number {$orderno}";
        $product['return_url'] = route('success.payment');
        $product['cancel_url'] = route('cancel.payment');
        $product['total'] = $order[0]['total_order_amount'];
//   dd($product);
        $paypalModule = new ExpressCheckout;
  
        $res = $paypalModule->setExpressCheckout($product);
        $res = $paypalModule->setExpressCheckout($product, true);
  dd($res);
        return redirect($res['paypal_link']);
    }
   
    public function paymentCancel()
    {
        dd('Your payment has been declend. The payment cancelation page goes here!');
    }
  
    public function paymentSuccess(Request $request)
    {
        $paypalModule = new ExpressCheckout;
        $response = $paypalModule->getExpressCheckoutDetails($request->token);
  
        if (in_array(strtoupper($response['ACK']), ['SUCCESS', 'SUCCESSWITHWARNING'])) {
            dd('Payment was successfull. The payment success page goes here!');
        }
  
        dd('Error occured!');
    }
}
