<?php

namespace App\Http\Controllers;

use App\Models\Order;
use App\Models\OrderDetail;
use Illuminate\Http\Request;

class PaymentController extends Controller
{
    public function handlePayment(Request $request)
    {
        $orderNo = $request->order_no;
        $paymentMode = Order::where('order_no', "=", $orderNo)->update(['payment_mode' => 'COD', 'status' => 606]);

        if($paymentMode){
            $order = Order::where('order_no', '=', $orderNo)->get();
            // return redirect('success.payment')->withSuccess('COD');
            return view('front.pages.payment-success', compact('order'));
        }
    }

    public function paymentSuccess()
    {
        return view('front.pages.payment-success');
    }
}
