<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Category;
use App\Models\Subcategory;
use App\Models\Product;
use App\Models\ProductImage;

class ProductController extends Controller
{
    public function index($slug)
    {
        $subcategorydata = Subcategory::select('id', 'sub_category_name')->where('slug', '=', $slug)->get();
        $subcatId = $subcategorydata[0]->id;
        $subcatName = $subcategorydata[0]->sub_category_name;
        $products = Product::where('sub_cat_id', '=', $subcatId)->get();
        
        return view('front.pages.product', compact('subcatName', 'products'));
    }

    public function show($slug)
    {
        $product = Product::where('slug', '=', $slug)->first();
        
        return view('front.pages.product-detail', compact('product'));
    }
}
