<?php

namespace App\Http\Controllers;

use App\Models\User;
use Illuminate\Http\Request;
use Validator, Auth, DB, Hash;

class UserController extends Controller
{
    public function __construct()
    {
        $this->middleware('auth');
    }

    public function logout(Request $request) {
        Auth::guard('web')->logout();
        
        $request->session()->flush();

        $request->session()->regenerate();

        return redirect('/');
    }
}
