<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Order extends Model
{
    use HasFactory;
    protected $table = 'order';

    protected $fillable = [
        'user_id',
        'order_no',
        'currency_id',
        'currency_symbol',
        'currency_value',
        'shipping_first_name',
        'shipping_last_name',
        'shipping_phone',
        'shipping_address',
        'shipping_country_id',
        'shipping_state_id',
        'shipping_city',
        'shipping_zip_code',
        'shipping_amount',
        'total_order_amount',
        'coupon_discount_amoount',
        'coupon_number',
        'status',
        'order_date'
    ];

    public $timestamps = true;

    public function orderDetail(){
        return $this->hasMany(OderDetail::class, 'order_no', 'order_no');
    }
}
