<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class OrderDetail extends Model
{
    use HasFactory;
    protected $table = 'order_detail';

    protected $fillable = [
        'user_id',
        'order_no',
        'session_id',
        'product_id',
        'cat_id',
        'sub_cat_id',
        'product_name',
        'order_quantity',
        'product_price',
        'product_image',
        'order_date'
    ];

    public $timestamps = true;

    public function orderDetail()
    {
        return $this->belongsTo(Order::class, 'order_no');
    }
}
