@extends('front.layouts.app')

@section('content')
    <!--Collection Banner-->
    <div class="collection-header">
        <div class="collection-hero">
            <div class="collection-hero__image"></div>
            <div class="collection-hero__title-wrapper container">
                <h1 class="collection-hero__title">Blogs</h1>
                <div class="breadcrumbs text-uppercase mt-1 mt-lg-2"><a href="{{ url('/') }}" title="Back to the home page">Home</a><span>|</span><span class="fw-bold">Blogs</span></div>
            </div>
        </div>
    </div>
    <!--End Collection Banner-->

    <div class="container">
        <div class="row">
            <!--Main Content-->
            <div class="col-12 col-sm-12 col-md-12 col-lg-12 main-col">
                <div class="blog--list-view blog-grid-view no-border">
                    <div class="row">
                        <div class="col-12 col-sm-6 col-md-6 col-lg-4">
                            <div class="article"> 
                                <div class="row">
                                    <!-- Article Image --> 
                                    <div class="post-img">
                                        <a class="article_featured-image zoom-scal" href="blog-single-post.html"><img class="blur-up lazyload" data-src="images/post-1.jpg" src="images/post-1.jpg" alt="Unique Designs, Unique You"></a> 
                                    </div>
                                    <!-- Article Content -->
                                    <div class="post-content">
                                        <h2 class="h3 text-transform-none"><a href="blog-single-post.html">Unique Designs, Unique You</a></h2>
                                        <ul class="publish-detail d-flex-wrap">                      
                                            <li><i class="icon an an-clock-r"></i><time datetime="2021-01-28">January 28, 2021</time></li>
                                            <li><i class="icon an an-user-al"></i><span class="clr-555 me-1">Posted by:</span>User</li>
                                            <li><i class="icon an an-comments-l"></i><a href="blog-single-post.html">5</a></li>
                                        </ul>
                                        <div class="rte"> 
                                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley scrambled it to make specimen book...</p>
                                        </div>
                                        <p><a href="blog-single-post.html" class="btn btn--small rounded">Read more</a></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-sm-6 col-md-6 col-lg-4">
                            <div class="article">
                                <!-- Article Video -->
                                <div class="post-img">
                                    <div class="ratio ratio-16x9 article_featured-image"><iframe src="https://www.youtube.com/embed/QHVyQ4vfUTM" title="YouTube video" allowfullscreen></iframe></div> 
                                </div>
                                <!-- Article Content -->
                                <div class="post-content">
                                    <h2 class="h3 text-transform-none"><a href="blog-single-post.html">It's all about how you wear</a></h2>
                                    <ul class="publish-detail d-flex-wrap">                      
                                        <li><i class="icon an an-clock-r"></i><time datetime="2020-02-12">February 12, 2020</time></li>
                                        <li><i class="icon an an-user-al"></i><span class="clr-555 me-1">Posted by:</span>User</li>
                                        <li><i class="icon an an-comments-l"></i><a href="blog-single-post.html">12</a></li>
                                    </ul>
                                    <div class="rte"> 
                                        <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use anything...</p>
                                    </div>
                                    <p><a href="blog-single-post.html" class="btn btn--small rounded">Read more</a></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-sm-6 col-md-6 col-lg-4">
                            <div class="article"> 
                                <!-- Article Video -->
                                <div class="post-img">
                                    <div class="ratio ratio-16x9 article_featured-image">
                                        <iframe src="https://player.vimeo.com/video/182592195?title=0&byline=0&portrait=0" title="Vimeo video" allowfullscreen></iframe>
                                    </div> 
                                </div>
                                <!-- Article Content -->
                                <div class="post-content">
                                    <h2 class="h3 text-transform-none"><a href="blog-single-post.html">There are blog Vimeo video</a></h2>
                                    <ul class="publish-detail d-flex-wrap">                     
                                        <li><i class="icon an an-clock-r"></i><time datetime="2021-05-12">May 12, 2021</time></li>
                                        <li><i class="icon an an-user-al"></i><span class="clr-555 me-1">Posted by:</span>User</li>
                                        <li><i class="icon an an-comments-l"></i><a href="blog-single-post.html">5</a></li>
                                    </ul>
                                    <div class="rte"> 
                                        <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use anything...</p>
                                    </div>
                                    <p><a href="blog-single-post.html" class="btn btn--small rounded">Read more</a></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-sm-6 col-md-6 col-lg-4">
                            <div class="article"> 
                                <!-- Article Image --> 
                                <div class="post-img">
                                    <a class="article_featured-image zoom-scal" href="blog-single-post.html"><img class="blur-up lazyload" data-src="images/post-2.jpg" src="images/post-2.jpg" alt="27 Days of Spring Fashion Recap"></a> 
                                </div>
                                <!-- Article Content -->
                                <div class="post-content">
                                    <h2 class="h3 text-transform-none"><a href="blog-single-post.html">27 Days of Spring Fashion Recap</a></h2>
                                    <ul class="publish-detail d-flex-wrap">                      
                                        <li><i class="icon an an-clock-r"></i><time datetime="2020-02-12">February 12, 2020</time></li>
                                        <li><i class="icon an an-user-al"></i><span class="clr-555 me-1">Posted by:</span>User</li>
                                        <li><i class="icon an an-comments-l"></i><a href="blog-single-post.html">0</a></li>
                                    </ul>
                                    <div class="rte">
                                        <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia...</p>
                                    </div>
                                    <p><a href="blog-single-post.html" class="btn btn--small rounded">Read more</a></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-sm-6 col-md-6 col-lg-4">
                            <div class="article"> 
                                <!-- Article Image --> 
                                <div class="post-img">
                                    <a class="article_featured-image zoom-scal" href="blog-single-post.html"><img class="blur-up lazyload" data-src="images/post-3.jpg" src="images/post-3.jpg" alt="Creative, flexible and affordable"></a>
                                </div>
                                <!-- Article Content --> 
                                <div class="post-content">
                                    <h2 class="h3 text-transform-none"><a href="blog-single-post.html">Creative, flexible and affordable</a></h2>
                                    <ul class="publish-detail d-flex-wrap">                      
                                        <li><i class="icon an an-clock-r"></i><time datetime="2021-03-08">March 08, 2021</time></li>
                                        <li><i class="icon an an-user-al"></i><span class="clr-555 me-1">Posted by:</span>User</li>
                                        <li><i class="icon an an-comments-l"></i><a href="blog-single-post.html">5</a></li>
                                    </ul>
                                    <div class="rte"> 
                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley make a type specimen book...</p>
                                    </div>
                                    <p><a href="blog-single-post.html" class="btn btn--small rounded">Read more</a></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-sm-6 col-md-6 col-lg-4">
                            <div class="article"> 
                                <!-- Article Image -->
                                <div class="post-img">
                                    <a class="article_featured-image zoom-scal" href="blog-single-post.html"><img class="blur-up lazyload" data-src="images/post-4.jpg" src="images/post-4.jpg" alt="We like to make things look pretty!"></a> 
                                </div>
                                <!-- Article Content -->
                                <div class="post-content">
                                    <h2 class="h3 text-transform-none"><a href="blog-single-post.html">We like to make things look pretty!</a></h2>
                                    <ul class="publish-detail d-flex-wrap">                     
                                        <li><i class="icon an an-clock-r"></i><time datetime="2021-03-08">March 08, 2021</time></li>
                                        <li><i class="icon an an-user-al"></i><span class="clr-555 me-1">Posted by:</span>User</li>
                                        <li><i class="icon an an-comments-l"></i><a href="blog-single-post.html">5</a></li>
                                    </ul>
                                    <div class="rte"> 
                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley make a type specimen book...</p>
                                    </div>
                                    <p><a href="blog-single-post.html" class="btn btn--small rounded">Read more</a></p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!--Pagination Classic-->
                    <hr class="clear">
                    <div class="pagination">
                        <ul>
                            <li class="prev"><a href="#"><i class="icon align-middle an an-caret-left" aria-hidden="true"></i></a></li>
                            <li class="active"><a href="#">1</a></li>
                            <li><a href="#">2</a></li>
                            <li><a href="#">...</a></li>
                            <li><a href="#">5</a></li>
                            <li class="next"><a href="#"><i class="icon align-middle an an-caret-right" aria-hidden="true"></i></a></li>
                        </ul>
                    </div>
                    <!--End Pagination Classic-->
                </div>
            </div>
            <!--End Main Content-->
        </div>
    </div>
@endsection