<div class="container">        
    <div class="row">
        <!--Logo / Menu Toggle-->
        @include('front.partials.logo')
        <!--End Logo / Menu Toggle-->
        <!--Search Inline-->
        <div class="col-1 col-sm-1 col-md-1 col-lg-7 d-none d-lg-block">
            @include('front.partials.global-search')
        </div>
        <!--End Search Inline-->
        <!--Right Action-->
        <div class="col-6 col-sm-6 col-md-6 col-lg-3 align-self-center icons-col text-right d-flex justify-content-end">
            <!--Wishlist-->
            <div class="wishlist-link iconset flex-lg-column">
                <a href="#">
                    <i class="icon an an-heart-l"></i>
                    <span class="wishlist-count counter d-flex-center justify-content-center position-absolute translate-middle rounded-circle">0</span><span class="tooltip-label">Wishlist</span><span class="text d-none d-lg-flex">Wishlist</span></div>
                </a>
            <!--End Wishlist-->
            <!--Setting Dropdown-->
            <div class="user-link iconset flex-lg-column">
                <a href="javascript:void(0);">
                    <i class="icon an an-user-expand"></i>
                    <span class="text d-none d-lg-flex">MY ACCOUNT</span>
                </a>
            </div>
            @auth
            <div id="userLinks" class="mt-lg-3">
                <div class="dropdown-header">
                    <span>Hello</span><br>
                    <span style="font-weight: 700 !important">{{auth()->user()->first_name}} {{auth()->user()->last_name}}</span>
                </div>
                <div class="dropdown-divider"></div>
                <ul class="user-links">
                    <li><a href="">Order History</a></li>
                    <li><a href="">Edit Profile</a></li>
                    <li><a href="">Wishlist</a></li>
                </ul>
                <div class="dropdown-divider"></div>
                <ul class="user-links">
                    <li><a href="">Logout</a></li>
                </ul>
            </div>
            @else
                <div id="userLinks" class="mt-lg-3">
                    <ul class="user-links">
                        <li><a href="login.html">Login</a></li>
                        <li><a href="register.html">Sign Up</a></li>
                        <li><a href="my-wishlist.html">Wishlist</a></li>
                        <li><a href="compare-style1.html">Compare</a></li>
                    </ul>
                </div>
            @endauth
            <!--End Setting Dropdown-->
            <!--Minicart Drawer-->
            <div class="header-cart iconset flex-lg-column">
                <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#minicart-drawer">
                    <i class="icon an an-sq-bag"></i>
                    <span class="site-cart-count counter d-flex-center justify-content-center position-absolute translate-middle rounded-circle">{{ Cart::getTotalQuantity()}}</span><span class="text d-none d-lg-flex">MY CART</span>
                </a>
            </div>
            <!--End Minicart Drawer-->
        </div>
        <!--End Right Action-->
    </div>
</div>