<!-- Including Jquery -->
<script src="{{ asset('front/js/jquery-min.js') }}"></script>
<script src="{{ asset('front/js/js.cookie.js') }}"></script>
<!--Including Javascript-->
<script src="{{ asset('front/js/plugins.js') }}"></script>
<script src="{{ asset('front/js/main.js') }}"></script>
<script type="text/javascript">
    $(document).ready(function(){
        $(".update-cart").click(function (e) {
            e.preventDefault();
    
            var ele = $(this);
    
            $.ajax({
                url: '{{ route("cart.update") }}',
                method: "post",
                data: {
                    _token: '{{ csrf_token() }}', 
                    id: ele.attr("data-id"), 
                    quantity: ele.parents(".qtyField").find(".quantity").val()
                },
                success: function (response) {
                window.location.reload();
                }
            });
        });
    
        $(".remove-cart").click(function (e) {
            e.preventDefault();
    
            var ele = $(this);
    
            $.ajax({
                url: '{{ route("cart.remove") }}',
                method: "DELETE",
                data: {
                    _token: '{{ csrf_token() }}', 
                    id: ele.attr("data-id")
                },
                success: function (response) {
                    window.location.reload();
                }
            });
        });
    });
  
</script>