

<?php $__env->startSection('content'); ?>
<!--Collection Banner-->
<div class="collection-header">
    <div class="collection-hero">
        <div class="collection-hero__image"></div>
        <div class="collection-hero__title-wrapper container">
            <h1 class="collection-hero__title">Checkout</h1>
            <div class="breadcrumbs text-uppercase mt-1 mt-lg-2"><a href="<?php echo e(url('/')); ?>" title="Back to the home page">Home</a><span>|</span><span class="fw-bold">Checkout</span></div>
        </div>
    </div>
</div>
<!--End Collection Banner-->

<!--Main Content-->
<div class="container">
    <form class="checkout-form" method="post" action="<?php echo e(url('checkout')); ?>">
        <?php echo e(csrf_field()); ?>

        <div class="row">
            <div class="col-md-8 mt-2 mt-md-0">
                <div class="card card--grey">
                    <div class="card-body">
                        <div class="row" style="margin-bottom: 20px;">
                            <div class="col-md-6">
                                <h2 class="fs-6">Customer information</h2>
                            </div>
                            <div class="col-md-6" align="right">
                                <p>
                                    Already have an account? Login with Email
                                    <a href="#" class="btn rounded w-30 fw-600 text-white p-1">Login</a>
                                </p>
                            </div>
                        </div>
                        <ul class="clearfix">
                            <li class="col-xs-12" style="margin-bottom: 10px; display: -webkit-inline-box;">
                                <label><input type="radio" name="checkout_via" id="checkout_via1" value="1" checked="checked">&nbsp;&nbsp;Create an account</label>
                            </li><br/>

                            <li class="col-xs-12" style="display: -webkit-inline-box;">
                                <label><input type="radio" name="checkout_via" id="checkout_via2" value="2">&nbsp;&nbsp;Checkout as Guest User</label>
                            </li>
                        </ul>
                        <div class="row">
                            <div class="col-sm-6">
                                <label class="text-uppercase d-none">Email:</label>
                                <div class="form-group">
                                    <input type="email" placeholder="Email" name="email" id="email" class="form-control" required>
                                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="col-sm-6" id="divpassword">
                                <label class="text-uppercase d-none">Password:</label>
                                <div class="form-group">
                                    <input type="password" placeholder="Password" name="password" id="password" class="form-control" required>
                                    <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="card card--grey" id="divshipping">
                        <div class="card-body">
                            <h2 class="fs-6">SHIPPING ADDRESS</h2>
                            <div class="row mt-2">
                                <div class="col-sm-6"><label class="text-uppercase d-none">First Name:</label>
                                    <div class="form-group">
                                        <input type="text" placeholder="First Name" name="shipping_first_name" id="shipping_first_name" class="form-control" required>
                                        <?php $__errorArgs = ['shipping_first_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-sm-6"><label class="text-uppercase d-none">Last Name:</label>
                                    <div class="form-group">
                                        <input type="text" placeholder="Last Name" name="shipping_last_name" id="shipping_last_name" class="form-control" required>
                                        <?php $__errorArgs = ['shipping_last_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12"><label class="text-uppercase d-none">Mobile:</label>
                                    <div class="form-group">
                                        <input type="text" placeholder="Mobile" name="shipping_phone" id="shipping_phone" class="form-control" required>
                                        <?php $__errorArgs = ['shipping_phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12"><label class="text-uppercase d-none">Address:</label>
                                    <div class="form-group">
                                        <input type="text" placeholder="Address (Villa/Apt#, Building Name & Street)" name="shipping_address" id="shipping_address" class="form-control" required>
                                        <?php $__errorArgs = ['shipping_address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-6">
                                    <label class="text-uppercase d-none">Country:</label>
                                    <div class="form-group select-wrapper">
                                        <select id="shipping_country" name="shipping_country" data-default="India">
                                            <option value="0" label="Select a country" selected="selected">Select a country</option>
                                            <optgroup id="country-optgroup-Africa" label="Africa">
                                                <option value="DZ" label="Algeria">Algeria</option>
                                                <option value="AO" label="Angola">Angola</option>
                                                <option value="BJ" label="Benin">Benin</option>
                                                <option value="BW" label="Botswana">Botswana</option>
                                                <option value="BF" label="Burkina Faso">Burkina Faso</option>
                                                <option value="BI" label="Burundi">Burundi</option>
                                                <option value="CM" label="Cameroon">Cameroon</option>
                                                <option value="CV" label="Cape Verde">Cape Verde</option>
                                                <option value="CF" label="Central African Republic">Central African Republic</option>
                                                <option value="TD" label="Chad">Chad</option>
                                                <option value="KM" label="Comoros">Comoros</option>
                                                <option value="CG" label="Congo - Brazzaville">Congo - Brazzaville</option>
                                                <option value="CD" label="Congo - Kinshasa">Congo - Kinshasa</option>
                                                <option value="CI" label="Côte d’Ivoire">Côte d’Ivoire</option>
                                                <option value="DJ" label="Djibouti">Djibouti</option>
                                                <option value="EG" label="Egypt">Egypt</option>
                                                <option value="GQ" label="Equatorial Guinea">Equatorial Guinea</option>
                                                <option value="ER" label="Eritrea">Eritrea</option>
                                                <option value="ET" label="Ethiopia">Ethiopia</option>
                                                <option value="GA" label="Gabon">Gabon</option>
                                                <option value="GM" label="Gambia">Gambia</option>
                                                <option value="GH" label="Ghana">Ghana</option>
                                                <option value="GN" label="Guinea">Guinea</option>
                                                <option value="GW" label="Guinea-Bissau">Guinea-Bissau</option>
                                                <option value="KE" label="Kenya">Kenya</option>
                                                <option value="LS" label="Lesotho">Lesotho</option>
                                                <option value="LR" label="Liberia">Liberia</option>
                                                <option value="LY" label="Libya">Libya</option>
                                                <option value="MG" label="Madagascar">Madagascar</option>
                                                <option value="MW" label="Malawi">Malawi</option>
                                                <option value="ML" label="Mali">Mali</option>
                                                <option value="MR" label="Mauritania">Mauritania</option>
                                                <option value="MU" label="Mauritius">Mauritius</option>
                                                <option value="YT" label="Mayotte">Mayotte</option>
                                                <option value="MA" label="Morocco">Morocco</option>
                                                <option value="MZ" label="Mozambique">Mozambique</option>
                                                <option value="NA" label="Namibia">Namibia</option>
                                                <option value="NE" label="Niger">Niger</option>
                                                <option value="NG" label="Nigeria">Nigeria</option>
                                                <option value="RW" label="Rwanda">Rwanda</option>
                                                <option value="RE" label="Réunion">Réunion</option>
                                                <option value="SH" label="Saint Helena">Saint Helena</option>
                                                <option value="SN" label="Senegal">Senegal</option>
                                                <option value="SC" label="Seychelles">Seychelles</option>
                                                <option value="SL" label="Sierra Leone">Sierra Leone</option>
                                                <option value="SO" label="Somalia">Somalia</option>
                                                <option value="ZA" label="South Africa">South Africa</option>
                                                <option value="SD" label="Sudan">Sudan</option>
                                                <option value="SZ" label="Swaziland">Swaziland</option>
                                                <option value="ST" label="São Tomé and Príncipe">São Tomé and Príncipe</option>
                                                <option value="TZ" label="Tanzania">Tanzania</option>
                                                <option value="TG" label="Togo">Togo</option>
                                                <option value="TN" label="Tunisia">Tunisia</option>
                                                <option value="UG" label="Uganda">Uganda</option>
                                                <option value="EH" label="Western Sahara">Western Sahara</option>
                                                <option value="ZM" label="Zambia">Zambia</option>
                                                <option value="ZW" label="Zimbabwe">Zimbabwe</option>
                                            </optgroup>
                                            <optgroup id="country-optgroup-Americas" label="Americas">
                                                <option value="AI" label="Anguilla">Anguilla</option>
                                                <option value="AG" label="Antigua and Barbuda">Antigua and Barbuda</option>
                                                <option value="AR" label="Argentina">Argentina</option>
                                                <option value="AW" label="Aruba">Aruba</option>
                                                <option value="BS" label="Bahamas">Bahamas</option>
                                                <option value="BB" label="Barbados">Barbados</option>
                                                <option value="BZ" label="Belize">Belize</option>
                                                <option value="BM" label="Bermuda">Bermuda</option>
                                                <option value="BO" label="Bolivia">Bolivia</option>
                                                <option value="BR" label="Brazil">Brazil</option>
                                                <option value="VG" label="British Virgin Islands">British Virgin Islands</option>
                                                <option value="CA" label="Canada">Canada</option>
                                                <option value="KY" label="Cayman Islands">Cayman Islands</option>
                                                <option value="CL" label="Chile">Chile</option>
                                                <option value="CO" label="Colombia">Colombia</option>
                                                <option value="CR" label="Costa Rica">Costa Rica</option>
                                                <option value="CU" label="Cuba">Cuba</option>
                                                <option value="DM" label="Dominica">Dominica</option>
                                                <option value="DO" label="Dominican Republic">Dominican Republic</option>
                                                <option value="EC" label="Ecuador">Ecuador</option>
                                                <option value="SV" label="El Salvador">El Salvador</option>
                                                <option value="FK" label="Falkland Islands">Falkland Islands</option>
                                                <option value="GF" label="French Guiana">French Guiana</option>
                                                <option value="GL" label="Greenland">Greenland</option>
                                                <option value="GD" label="Grenada">Grenada</option>
                                                <option value="GP" label="Guadeloupe">Guadeloupe</option>
                                                <option value="GT" label="Guatemala">Guatemala</option>
                                                <option value="GY" label="Guyana">Guyana</option>
                                                <option value="HT" label="Haiti">Haiti</option>
                                                <option value="HN" label="Honduras">Honduras</option>
                                                <option value="JM" label="Jamaica">Jamaica</option>
                                                <option value="MQ" label="Martinique">Martinique</option>
                                                <option value="MX" label="Mexico">Mexico</option>
                                                <option value="MS" label="Montserrat">Montserrat</option>
                                                <option value="AN" label="Netherlands Antilles">Netherlands Antilles</option>
                                                <option value="NI" label="Nicaragua">Nicaragua</option>
                                                <option value="PA" label="Panama">Panama</option>
                                                <option value="PY" label="Paraguay">Paraguay</option>
                                                <option value="PE" label="Peru">Peru</option>
                                                <option value="PR" label="Puerto Rico">Puerto Rico</option>
                                                <option value="BL" label="Saint Barthélemy">Saint Barthélemy</option>
                                                <option value="KN" label="Saint Kitts and Nevis">Saint Kitts and Nevis</option>
                                                <option value="LC" label="Saint Lucia">Saint Lucia</option>
                                                <option value="MF" label="Saint Martin">Saint Martin</option>
                                                <option value="PM" label="Saint Pierre and Miquelon">Saint Pierre and Miquelon</option>
                                                <option value="VC" label="Saint Vincent and the Grenadines">Saint Vincent and the Grenadines</option>
                                                <option value="SR" label="Suriname">Suriname</option>
                                                <option value="TT" label="Trinidad and Tobago">Trinidad and Tobago</option>
                                                <option value="TC" label="Turks and Caicos Islands">Turks and Caicos Islands</option>
                                                <option value="VI" label="U.S. Virgin Islands">U.S. Virgin Islands</option>
                                                <option value="US" label="United States">United States</option>
                                                <option value="UY" label="Uruguay">Uruguay</option>
                                                <option value="VE" label="Venezuela">Venezuela</option>
                                            </optgroup>
                                            <optgroup id="country-optgroup-Asia" label="Asia">
                                                <option value="AF" label="Afghanistan">Afghanistan</option>
                                                <option value="AM" label="Armenia">Armenia</option>
                                                <option value="AZ" label="Azerbaijan">Azerbaijan</option>
                                                <option value="BH" label="Bahrain">Bahrain</option>
                                                <option value="BD" label="Bangladesh">Bangladesh</option>
                                                <option value="BT" label="Bhutan">Bhutan</option>
                                                <option value="BN" label="Brunei">Brunei</option>
                                                <option value="KH" label="Cambodia">Cambodia</option>
                                                <option value="CN" label="China">China</option>
                                                <option value="GE" label="Georgia">Georgia</option>
                                                <option value="HK" label="Hong Kong SAR China">Hong Kong SAR China</option>
                                                <option value="IN" label="India">India</option>
                                                <option value="ID" label="Indonesia">Indonesia</option>
                                                <option value="IR" label="Iran">Iran</option>
                                                <option value="IQ" label="Iraq">Iraq</option>
                                                <option value="IL" label="Israel">Israel</option>
                                                <option value="JP" label="Japan">Japan</option>
                                                <option value="JO" label="Jordan">Jordan</option>
                                                <option value="KZ" label="Kazakhstan">Kazakhstan</option>
                                                <option value="KW" label="Kuwait">Kuwait</option>
                                                <option value="KG" label="Kyrgyzstan">Kyrgyzstan</option>
                                                <option value="LA" label="Laos">Laos</option>
                                                <option value="LB" label="Lebanon">Lebanon</option>
                                                <option value="MO" label="Macau SAR China">Macau SAR China</option>
                                                <option value="MY" label="Malaysia">Malaysia</option>
                                                <option value="MV" label="Maldives">Maldives</option>
                                                <option value="MN" label="Mongolia">Mongolia</option>
                                                <option value="MM" label="Myanmar [Burma]">Myanmar [Burma]</option>
                                                <option value="NP" label="Nepal">Nepal</option>
                                                <option value="NT" label="Neutral Zone">Neutral Zone</option>
                                                <option value="KP" label="North Korea">North Korea</option>
                                                <option value="OM" label="Oman">Oman</option>
                                                <option value="PK" label="Pakistan">Pakistan</option>
                                                <option value="PS" label="Palestinian Territories">Palestinian Territories</option>
                                                <option value="YD" label="People's Democratic Republic of Yemen">People's Democratic Republic of Yemen</option>
                                                <option value="PH" label="Philippines">Philippines</option>
                                                <option value="QA" label="Qatar">Qatar</option>
                                                <option value="SA" label="Saudi Arabia">Saudi Arabia</option>
                                                <option value="SG" label="Singapore">Singapore</option>
                                                <option value="KR" label="South Korea">South Korea</option>
                                                <option value="LK" label="Sri Lanka">Sri Lanka</option>
                                                <option value="SY" label="Syria">Syria</option>
                                                <option value="TW" label="Taiwan">Taiwan</option>
                                                <option value="TJ" label="Tajikistan">Tajikistan</option>
                                                <option value="TH" label="Thailand">Thailand</option>
                                                <option value="TL" label="Timor-Leste">Timor-Leste</option>
                                                <option value="TR" label="Turkey">Turkey</option>
                                                <option value="TM" label="Turkmenistan">Turkmenistan</option>
                                                <option value="AE" label="United Arab Emirates">United Arab Emirates</option>
                                                <option value="UZ" label="Uzbekistan">Uzbekistan</option>
                                                <option value="VN" label="Vietnam">Vietnam</option>
                                                <option value="YE" label="Yemen">Yemen</option>
                                            </optgroup>
                                            <optgroup id="country-optgroup-Europe" label="Europe">
                                                <option value="AL" label="Albania">Albania</option>
                                                <option value="AD" label="Andorra">Andorra</option>
                                                <option value="AT" label="Austria">Austria</option>
                                                <option value="BY" label="Belarus">Belarus</option>
                                                <option value="BE" label="Belgium">Belgium</option>
                                                <option value="BA" label="Bosnia and Herzegovina">Bosnia and Herzegovina</option>
                                                <option value="BG" label="Bulgaria">Bulgaria</option>
                                                <option value="HR" label="Croatia">Croatia</option>
                                                <option value="CY" label="Cyprus">Cyprus</option>
                                                <option value="CZ" label="Czech Republic">Czech Republic</option>
                                                <option value="DK" label="Denmark">Denmark</option>
                                                <option value="DD" label="East Germany">East Germany</option>
                                                <option value="EE" label="Estonia">Estonia</option>
                                                <option value="FO" label="Faroe Islands">Faroe Islands</option>
                                                <option value="FI" label="Finland">Finland</option>
                                                <option value="FR" label="France">France</option>
                                                <option value="DE" label="Germany">Germany</option>
                                                <option value="GI" label="Gibraltar">Gibraltar</option>
                                                <option value="GR" label="Greece">Greece</option>
                                                <option value="GG" label="Guernsey">Guernsey</option>
                                                <option value="HU" label="Hungary">Hungary</option>
                                                <option value="IS" label="Iceland">Iceland</option>
                                                <option value="IE" label="Ireland">Ireland</option>
                                                <option value="IM" label="Isle of Man">Isle of Man</option>
                                                <option value="IT" label="Italy">Italy</option>
                                                <option value="JE" label="Jersey">Jersey</option>
                                                <option value="LV" label="Latvia">Latvia</option>
                                                <option value="LI" label="Liechtenstein">Liechtenstein</option>
                                                <option value="LT" label="Lithuania">Lithuania</option>
                                                <option value="LU" label="Luxembourg">Luxembourg</option>
                                                <option value="MK" label="Macedonia">Macedonia</option>
                                                <option value="MT" label="Malta">Malta</option>
                                                <option value="FX" label="Metropolitan France">Metropolitan France</option>
                                                <option value="MD" label="Moldova">Moldova</option>
                                                <option value="MC" label="Monaco">Monaco</option>
                                                <option value="ME" label="Montenegro">Montenegro</option>
                                                <option value="NL" label="Netherlands">Netherlands</option>
                                                <option value="NO" label="Norway">Norway</option>
                                                <option value="PL" label="Poland">Poland</option>
                                                <option value="PT" label="Portugal">Portugal</option>
                                                <option value="RO" label="Romania">Romania</option>
                                                <option value="RU" label="Russia">Russia</option>
                                                <option value="SM" label="San Marino">San Marino</option>
                                                <option value="RS" label="Serbia">Serbia</option>
                                                <option value="CS" label="Serbia and Montenegro">Serbia and Montenegro</option>
                                                <option value="SK" label="Slovakia">Slovakia</option>
                                                <option value="SI" label="Slovenia">Slovenia</option>
                                                <option value="ES" label="Spain">Spain</option>
                                                <option value="SJ" label="Svalbard and Jan Mayen">Svalbard and Jan Mayen</option>
                                                <option value="SE" label="Sweden">Sweden</option>
                                                <option value="CH" label="Switzerland">Switzerland</option>
                                                <option value="UA" label="Ukraine">Ukraine</option>
                                                <option value="SU" label="Union of Soviet Socialist Republics">Union of Soviet Socialist Republics</option>
                                                <option value="GB" label="United Kingdom">United Kingdom</option>
                                                <option value="VA" label="Vatican City">Vatican City</option>
                                                <option value="AX" label="Åland Islands">Åland Islands</option>
                                            </optgroup>
                                            <optgroup id="country-optgroup-Oceania" label="Oceania">
                                                <option value="AS" label="American Samoa">American Samoa</option>
                                                <option value="AQ" label="Antarctica">Antarctica</option>
                                                <option value="AU" label="Australia">Australia</option>
                                                <option value="BV" label="Bouvet Island">Bouvet Island</option>
                                                <option value="IO" label="British Indian Ocean Territory">British Indian Ocean Territory</option>
                                                <option value="CX" label="Christmas Island">Christmas Island</option>
                                                <option value="CC" label="Cocos [Keeling] Islands">Cocos [Keeling] Islands</option>
                                                <option value="CK" label="Cook Islands">Cook Islands</option>
                                                <option value="FJ" label="Fiji">Fiji</option>
                                                <option value="PF" label="French Polynesia">French Polynesia</option>
                                                <option value="TF" label="French Southern Territories">French Southern Territories</option>
                                                <option value="GU" label="Guam">Guam</option>
                                                <option value="HM" label="Heard Island and McDonald Islands">Heard Island and McDonald Islands</option>
                                                <option value="KI" label="Kiribati">Kiribati</option>
                                                <option value="MH" label="Marshall Islands">Marshall Islands</option>
                                                <option value="FM" label="Micronesia">Micronesia</option>
                                                <option value="NR" label="Nauru">Nauru</option>
                                                <option value="NC" label="New Caledonia">New Caledonia</option>
                                                <option value="NZ" label="New Zealand">New Zealand</option>
                                                <option value="NU" label="Niue">Niue</option>
                                                <option value="NF" label="Norfolk Island">Norfolk Island</option>
                                                <option value="MP" label="Northern Mariana Islands">Northern Mariana Islands</option>
                                                <option value="PW" label="Palau">Palau</option>
                                                <option value="PG" label="Papua New Guinea">Papua New Guinea</option>
                                                <option value="PN" label="Pitcairn Islands">Pitcairn Islands</option>
                                                <option value="WS" label="Samoa">Samoa</option>
                                                <option value="SB" label="Solomon Islands">Solomon Islands</option>
                                                <option value="GS" label="South Georgia and the South Sandwich Islands">South Georgia and the South Sandwich Islands</option>
                                                <option value="TK" label="Tokelau">Tokelau</option>
                                                <option value="TO" label="Tonga">Tonga</option>
                                                <option value="TV" label="Tuvalu">Tuvalu</option>
                                                <option value="UM" label="U.S. Minor Outlying Islands">U.S. Minor Outlying Islands</option>
                                                <option value="VU" label="Vanuatu">Vanuatu</option>
                                                <option value="WF" label="Wallis and Futuna">Wallis and Futuna</option>
                                            </optgroup>
                                        </select>
                                        <?php $__errorArgs = ['shipping_country'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-sm-6"><label class="text-uppercase d-none">State:</label>
                                    <div class="form-group select-wrapper">
                                        <select id="shipping_state" name="shipping_state" data-default="">
                                            <option value="0" label="Select a state" selected="selected">Select a state</option>
                                            <option value="AL">Alabama</option>
                                            <option value="AK">Alaska</option>
                                            <option value="AZ">Arizona</option>
                                            <option value="AR">Arkansas</option>
                                            <option value="CA">California</option>
                                            <option value="CO">Colorado</option>
                                            <option value="CT">Connecticut</option>
                                            <option value="DE">Delaware</option>
                                            <option value="DC">District Of Columbia</option>
                                            <option value="FL">Florida</option>
                                            <option value="GA">Georgia</option>
                                            <option value="HI">Hawaii</option>
                                            <option value="ID">Idaho</option>
                                            <option value="IL">Illinois</option>
                                            <option value="IN">Indiana</option>
                                            <option value="IA">Iowa</option>
                                            <option value="KS">Kansas</option>
                                            <option value="KY">Kentucky</option>
                                            <option value="LA">Louisiana</option>
                                            <option value="ME">Maine</option>
                                            <option value="MD">Maryland</option>
                                            <option value="MA">Massachusetts</option>
                                            <option value="MI">Michigan</option>
                                            <option value="MN">Minnesota</option>
                                            <option value="MS">Mississippi</option>
                                            <option value="MO">Missouri</option>
                                            <option value="MT">Montana</option>
                                            <option value="NE">Nebraska</option>
                                            <option value="NV">Nevada</option>
                                            <option value="NH">New Hampshire</option>
                                            <option value="NJ">New Jersey</option>
                                            <option value="NM">New Mexico</option>
                                            <option value="NY">New York</option>
                                            <option value="NC">North Carolina</option>
                                            <option value="ND">North Dakota</option>
                                            <option value="OH">Ohio</option>
                                            <option value="OK">Oklahoma</option>
                                            <option value="OR">Oregon</option>
                                            <option value="PA">Pennsylvania</option>
                                            <option value="RI">Rhode Island</option>
                                            <option value="SC">South Carolina</option>
                                            <option value="SD">South Dakota</option>
                                            <option value="TN">Tennessee</option>
                                            <option value="TX">Texas</option>
                                            <option value="UT">Utah</option>
                                            <option value="VT">Vermont</option>
                                            <option value="VA">Virginia</option>
                                            <option value="WA">Washington</option>
                                            <option value="WV">West Virginia</option>
                                            <option value="WI">Wisconsin</option>
                                            <option value="WY">Wyoming</option>
                                        </select>
                                        <?php $__errorArgs = ['shipping_state'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-6">
                                    <label class="text-uppercase d-none">City:</label>
                                    <div class="form-group">
                                        <input type="text" placeholder="City" name="shipping_city" id="shipping_city" class="form-control">
                                        <?php $__errorArgs = ['shipping_city'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-sm-6"><label class="text-uppercase d-none">Zip/postal code:</label>
                                    <div class="form-group">
                                        <input type="text" id="shipping_zip" name="shipping_zip" placeholder="Zip/postal code" class="form-control">
                                        <?php $__errorArgs = ['shipping_zip'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card card--grey mt-2">
                        <div class="card-body">
                            <h2 class="fs-6">BILLING ADDRESS</h2>
                            <div class="customCheckbox clearfix py-2 my-2">
                                <input id="StoreOrderOtherPayment" name="billing_checkout" type="checkbox" value="1" checked> 
                                <label for="StoreOrderOtherPayment">My billing address is same as shipping address</label>
                            </div>
                            <div id="PaymentSummary">
                                <div class="row mt-2">
                                    <div class="col-sm-6"><label class="text-uppercase d-none">First Name:</label>
                                        <div class="form-group">
                                            <input type="text" placeholder="First Name" name="billing_first_name" id="billing_first_name" class="form-control" required>
                                            <?php $__errorArgs = ['billing_first_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                    <div class="col-sm-6"><label class="text-uppercase d-none">Last Name:</label>
                                        <div class="form-group">
                                            <input type="text" placeholder="Last Name" name="billing_last_name" id="billing_last_name" class="form-control" required>
                                            <?php $__errorArgs = ['billing_last_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-12"><label class="text-uppercase d-none">Mobile:</label>
                                    <div class="form-group">
                                        <input type="text" placeholder="Mobile" name="billing_phone" id="billing_phone" class="form-control" required>
                                        <?php $__errorArgs = ['billing_phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-sm-12"><label class="text-uppercase d-none">Address:</label>
                                    <div class="form-group">
                                        <input type="text" placeholder="Address (Villa/Apt#, Building Name & Street)" name="billing_address" id="billing_address" class="form-control" required>
                                        <?php $__errorArgs = ['billing_address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-6">
                                        <label class="text-uppercase d-none">Country:</label>
                                        <div class="form-group select-wrapper">
                                            <select id="billing_country" name="billing_country" data-default="United States">
                                                <option value="0" label="Select a country" selected="selected">Select a country</option>
                                                <optgroup id="country-optgroup-Africa" label="Africa">
                                                    <option value="DZ" label="Algeria">Algeria</option>
                                                    <option value="AO" label="Angola">Angola</option>
                                                    <option value="BJ" label="Benin">Benin</option>
                                                    <option value="BW" label="Botswana">Botswana</option>
                                                    <option value="BF" label="Burkina Faso">Burkina Faso</option>
                                                    <option value="BI" label="Burundi">Burundi</option>
                                                    <option value="CM" label="Cameroon">Cameroon</option>
                                                    <option value="CV" label="Cape Verde">Cape Verde</option>
                                                    <option value="CF" label="Central African Republic">Central African Republic</option>
                                                    <option value="TD" label="Chad">Chad</option>
                                                    <option value="KM" label="Comoros">Comoros</option>
                                                    <option value="CG" label="Congo - Brazzaville">Congo - Brazzaville</option>
                                                    <option value="CD" label="Congo - Kinshasa">Congo - Kinshasa</option>
                                                    <option value="CI" label="Côte d’Ivoire">Côte d’Ivoire</option>
                                                    <option value="DJ" label="Djibouti">Djibouti</option>
                                                    <option value="EG" label="Egypt">Egypt</option>
                                                    <option value="GQ" label="Equatorial Guinea">Equatorial Guinea</option>
                                                    <option value="ER" label="Eritrea">Eritrea</option>
                                                    <option value="ET" label="Ethiopia">Ethiopia</option>
                                                    <option value="GA" label="Gabon">Gabon</option>
                                                    <option value="GM" label="Gambia">Gambia</option>
                                                    <option value="GH" label="Ghana">Ghana</option>
                                                    <option value="GN" label="Guinea">Guinea</option>
                                                    <option value="GW" label="Guinea-Bissau">Guinea-Bissau</option>
                                                    <option value="KE" label="Kenya">Kenya</option>
                                                    <option value="LS" label="Lesotho">Lesotho</option>
                                                    <option value="LR" label="Liberia">Liberia</option>
                                                    <option value="LY" label="Libya">Libya</option>
                                                    <option value="MG" label="Madagascar">Madagascar</option>
                                                    <option value="MW" label="Malawi">Malawi</option>
                                                    <option value="ML" label="Mali">Mali</option>
                                                    <option value="MR" label="Mauritania">Mauritania</option>
                                                    <option value="MU" label="Mauritius">Mauritius</option>
                                                    <option value="YT" label="Mayotte">Mayotte</option>
                                                    <option value="MA" label="Morocco">Morocco</option>
                                                    <option value="MZ" label="Mozambique">Mozambique</option>
                                                    <option value="NA" label="Namibia">Namibia</option>
                                                    <option value="NE" label="Niger">Niger</option>
                                                    <option value="NG" label="Nigeria">Nigeria</option>
                                                    <option value="RW" label="Rwanda">Rwanda</option>
                                                    <option value="RE" label="Réunion">Réunion</option>
                                                    <option value="SH" label="Saint Helena">Saint Helena</option>
                                                    <option value="SN" label="Senegal">Senegal</option>
                                                    <option value="SC" label="Seychelles">Seychelles</option>
                                                    <option value="SL" label="Sierra Leone">Sierra Leone</option>
                                                    <option value="SO" label="Somalia">Somalia</option>
                                                    <option value="ZA" label="South Africa">South Africa</option>
                                                    <option value="SD" label="Sudan">Sudan</option>
                                                    <option value="SZ" label="Swaziland">Swaziland</option>
                                                    <option value="ST" label="São Tomé and Príncipe">São Tomé and Príncipe</option>
                                                    <option value="TZ" label="Tanzania">Tanzania</option>
                                                    <option value="TG" label="Togo">Togo</option>
                                                    <option value="TN" label="Tunisia">Tunisia</option>
                                                    <option value="UG" label="Uganda">Uganda</option>
                                                    <option value="EH" label="Western Sahara">Western Sahara</option>
                                                    <option value="ZM" label="Zambia">Zambia</option>
                                                    <option value="ZW" label="Zimbabwe">Zimbabwe</option>
                                                </optgroup>
                                                <optgroup id="country-optgroup-Americas" label="Americas">
                                                    <option value="AI" label="Anguilla">Anguilla</option>
                                                    <option value="AG" label="Antigua and Barbuda">Antigua and Barbuda</option>
                                                    <option value="AR" label="Argentina">Argentina</option>
                                                    <option value="AW" label="Aruba">Aruba</option>
                                                    <option value="BS" label="Bahamas">Bahamas</option>
                                                    <option value="BB" label="Barbados">Barbados</option>
                                                    <option value="BZ" label="Belize">Belize</option>
                                                    <option value="BM" label="Bermuda">Bermuda</option>
                                                    <option value="BO" label="Bolivia">Bolivia</option>
                                                    <option value="BR" label="Brazil">Brazil</option>
                                                    <option value="VG" label="British Virgin Islands">British Virgin Islands</option>
                                                    <option value="CA" label="Canada">Canada</option>
                                                    <option value="KY" label="Cayman Islands">Cayman Islands</option>
                                                    <option value="CL" label="Chile">Chile</option>
                                                    <option value="CO" label="Colombia">Colombia</option>
                                                    <option value="CR" label="Costa Rica">Costa Rica</option>
                                                    <option value="CU" label="Cuba">Cuba</option>
                                                    <option value="DM" label="Dominica">Dominica</option>
                                                    <option value="DO" label="Dominican Republic">Dominican Republic</option>
                                                    <option value="EC" label="Ecuador">Ecuador</option>
                                                    <option value="SV" label="El Salvador">El Salvador</option>
                                                    <option value="FK" label="Falkland Islands">Falkland Islands</option>
                                                    <option value="GF" label="French Guiana">French Guiana</option>
                                                    <option value="GL" label="Greenland">Greenland</option>
                                                    <option value="GD" label="Grenada">Grenada</option>
                                                    <option value="GP" label="Guadeloupe">Guadeloupe</option>
                                                    <option value="GT" label="Guatemala">Guatemala</option>
                                                    <option value="GY" label="Guyana">Guyana</option>
                                                    <option value="HT" label="Haiti">Haiti</option>
                                                    <option value="HN" label="Honduras">Honduras</option>
                                                    <option value="JM" label="Jamaica">Jamaica</option>
                                                    <option value="MQ" label="Martinique">Martinique</option>
                                                    <option value="MX" label="Mexico">Mexico</option>
                                                    <option value="MS" label="Montserrat">Montserrat</option>
                                                    <option value="AN" label="Netherlands Antilles">Netherlands Antilles</option>
                                                    <option value="NI" label="Nicaragua">Nicaragua</option>
                                                    <option value="PA" label="Panama">Panama</option>
                                                    <option value="PY" label="Paraguay">Paraguay</option>
                                                    <option value="PE" label="Peru">Peru</option>
                                                    <option value="PR" label="Puerto Rico">Puerto Rico</option>
                                                    <option value="BL" label="Saint Barthélemy">Saint Barthélemy</option>
                                                    <option value="KN" label="Saint Kitts and Nevis">Saint Kitts and Nevis</option>
                                                    <option value="LC" label="Saint Lucia">Saint Lucia</option>
                                                    <option value="MF" label="Saint Martin">Saint Martin</option>
                                                    <option value="PM" label="Saint Pierre and Miquelon">Saint Pierre and Miquelon</option>
                                                    <option value="VC" label="Saint Vincent and the Grenadines">Saint Vincent and the Grenadines</option>
                                                    <option value="SR" label="Suriname">Suriname</option>
                                                    <option value="TT" label="Trinidad and Tobago">Trinidad and Tobago</option>
                                                    <option value="TC" label="Turks and Caicos Islands">Turks and Caicos Islands</option>
                                                    <option value="VI" label="U.S. Virgin Islands">U.S. Virgin Islands</option>
                                                    <option value="US" label="United States">United States</option>
                                                    <option value="UY" label="Uruguay">Uruguay</option>
                                                    <option value="VE" label="Venezuela">Venezuela</option>
                                                </optgroup>
                                                <optgroup id="country-optgroup-Asia" label="Asia">
                                                    <option value="AF" label="Afghanistan">Afghanistan</option>
                                                    <option value="AM" label="Armenia">Armenia</option>
                                                    <option value="AZ" label="Azerbaijan">Azerbaijan</option>
                                                    <option value="BH" label="Bahrain">Bahrain</option>
                                                    <option value="BD" label="Bangladesh">Bangladesh</option>
                                                    <option value="BT" label="Bhutan">Bhutan</option>
                                                    <option value="BN" label="Brunei">Brunei</option>
                                                    <option value="KH" label="Cambodia">Cambodia</option>
                                                    <option value="CN" label="China">China</option>
                                                    <option value="GE" label="Georgia">Georgia</option>
                                                    <option value="HK" label="Hong Kong SAR China">Hong Kong SAR China</option>
                                                    <option value="IN" label="India">India</option>
                                                    <option value="ID" label="Indonesia">Indonesia</option>
                                                    <option value="IR" label="Iran">Iran</option>
                                                    <option value="IQ" label="Iraq">Iraq</option>
                                                    <option value="IL" label="Israel">Israel</option>
                                                    <option value="JP" label="Japan">Japan</option>
                                                    <option value="JO" label="Jordan">Jordan</option>
                                                    <option value="KZ" label="Kazakhstan">Kazakhstan</option>
                                                    <option value="KW" label="Kuwait">Kuwait</option>
                                                    <option value="KG" label="Kyrgyzstan">Kyrgyzstan</option>
                                                    <option value="LA" label="Laos">Laos</option>
                                                    <option value="LB" label="Lebanon">Lebanon</option>
                                                    <option value="MO" label="Macau SAR China">Macau SAR China</option>
                                                    <option value="MY" label="Malaysia">Malaysia</option>
                                                    <option value="MV" label="Maldives">Maldives</option>
                                                    <option value="MN" label="Mongolia">Mongolia</option>
                                                    <option value="MM" label="Myanmar [Burma]">Myanmar [Burma]</option>
                                                    <option value="NP" label="Nepal">Nepal</option>
                                                    <option value="NT" label="Neutral Zone">Neutral Zone</option>
                                                    <option value="KP" label="North Korea">North Korea</option>
                                                    <option value="OM" label="Oman">Oman</option>
                                                    <option value="PK" label="Pakistan">Pakistan</option>
                                                    <option value="PS" label="Palestinian Territories">Palestinian Territories</option>
                                                    <option value="YD" label="People's Democratic Republic of Yemen">People's Democratic Republic of Yemen</option>
                                                    <option value="PH" label="Philippines">Philippines</option>
                                                    <option value="QA" label="Qatar">Qatar</option>
                                                    <option value="SA" label="Saudi Arabia">Saudi Arabia</option>
                                                    <option value="SG" label="Singapore">Singapore</option>
                                                    <option value="KR" label="South Korea">South Korea</option>
                                                    <option value="LK" label="Sri Lanka">Sri Lanka</option>
                                                    <option value="SY" label="Syria">Syria</option>
                                                    <option value="TW" label="Taiwan">Taiwan</option>
                                                    <option value="TJ" label="Tajikistan">Tajikistan</option>
                                                    <option value="TH" label="Thailand">Thailand</option>
                                                    <option value="TL" label="Timor-Leste">Timor-Leste</option>
                                                    <option value="TR" label="Turkey">Turkey</option>
                                                    <option value="TM" label="Turkmenistan">Turkmenistan</option>
                                                    <option value="AE" label="United Arab Emirates">United Arab Emirates</option>
                                                    <option value="UZ" label="Uzbekistan">Uzbekistan</option>
                                                    <option value="VN" label="Vietnam">Vietnam</option>
                                                    <option value="YE" label="Yemen">Yemen</option>
                                                </optgroup>
                                                <optgroup id="country-optgroup-Europe" label="Europe">
                                                    <option value="AL" label="Albania">Albania</option>
                                                    <option value="AD" label="Andorra">Andorra</option>
                                                    <option value="AT" label="Austria">Austria</option>
                                                    <option value="BY" label="Belarus">Belarus</option>
                                                    <option value="BE" label="Belgium">Belgium</option>
                                                    <option value="BA" label="Bosnia and Herzegovina">Bosnia and Herzegovina</option>
                                                    <option value="BG" label="Bulgaria">Bulgaria</option>
                                                    <option value="HR" label="Croatia">Croatia</option>
                                                    <option value="CY" label="Cyprus">Cyprus</option>
                                                    <option value="CZ" label="Czech Republic">Czech Republic</option>
                                                    <option value="DK" label="Denmark">Denmark</option>
                                                    <option value="DD" label="East Germany">East Germany</option>
                                                    <option value="EE" label="Estonia">Estonia</option>
                                                    <option value="FO" label="Faroe Islands">Faroe Islands</option>
                                                    <option value="FI" label="Finland">Finland</option>
                                                    <option value="FR" label="France">France</option>
                                                    <option value="DE" label="Germany">Germany</option>
                                                    <option value="GI" label="Gibraltar">Gibraltar</option>
                                                    <option value="GR" label="Greece">Greece</option>
                                                    <option value="GG" label="Guernsey">Guernsey</option>
                                                    <option value="HU" label="Hungary">Hungary</option>
                                                    <option value="IS" label="Iceland">Iceland</option>
                                                    <option value="IE" label="Ireland">Ireland</option>
                                                    <option value="IM" label="Isle of Man">Isle of Man</option>
                                                    <option value="IT" label="Italy">Italy</option>
                                                    <option value="JE" label="Jersey">Jersey</option>
                                                    <option value="LV" label="Latvia">Latvia</option>
                                                    <option value="LI" label="Liechtenstein">Liechtenstein</option>
                                                    <option value="LT" label="Lithuania">Lithuania</option>
                                                    <option value="LU" label="Luxembourg">Luxembourg</option>
                                                    <option value="MK" label="Macedonia">Macedonia</option>
                                                    <option value="MT" label="Malta">Malta</option>
                                                    <option value="FX" label="Metropolitan France">Metropolitan France</option>
                                                    <option value="MD" label="Moldova">Moldova</option>
                                                    <option value="MC" label="Monaco">Monaco</option>
                                                    <option value="ME" label="Montenegro">Montenegro</option>
                                                    <option value="NL" label="Netherlands">Netherlands</option>
                                                    <option value="NO" label="Norway">Norway</option>
                                                    <option value="PL" label="Poland">Poland</option>
                                                    <option value="PT" label="Portugal">Portugal</option>
                                                    <option value="RO" label="Romania">Romania</option>
                                                    <option value="RU" label="Russia">Russia</option>
                                                    <option value="SM" label="San Marino">San Marino</option>
                                                    <option value="RS" label="Serbia">Serbia</option>
                                                    <option value="CS" label="Serbia and Montenegro">Serbia and Montenegro</option>
                                                    <option value="SK" label="Slovakia">Slovakia</option>
                                                    <option value="SI" label="Slovenia">Slovenia</option>
                                                    <option value="ES" label="Spain">Spain</option>
                                                    <option value="SJ" label="Svalbard and Jan Mayen">Svalbard and Jan Mayen</option>
                                                    <option value="SE" label="Sweden">Sweden</option>
                                                    <option value="CH" label="Switzerland">Switzerland</option>
                                                    <option value="UA" label="Ukraine">Ukraine</option>
                                                    <option value="SU" label="Union of Soviet Socialist Republics">Union of Soviet Socialist Republics</option>
                                                    <option value="GB" label="United Kingdom">United Kingdom</option>
                                                    <option value="VA" label="Vatican City">Vatican City</option>
                                                    <option value="AX" label="Åland Islands">Åland Islands</option>
                                                </optgroup>
                                                <optgroup id="country-optgroup-Oceania" label="Oceania">
                                                    <option value="AS" label="American Samoa">American Samoa</option>
                                                    <option value="AQ" label="Antarctica">Antarctica</option>
                                                    <option value="AU" label="Australia">Australia</option>
                                                    <option value="BV" label="Bouvet Island">Bouvet Island</option>
                                                    <option value="IO" label="British Indian Ocean Territory">British Indian Ocean Territory</option>
                                                    <option value="CX" label="Christmas Island">Christmas Island</option>
                                                    <option value="CC" label="Cocos [Keeling] Islands">Cocos [Keeling] Islands</option>
                                                    <option value="CK" label="Cook Islands">Cook Islands</option>
                                                    <option value="FJ" label="Fiji">Fiji</option>
                                                    <option value="PF" label="French Polynesia">French Polynesia</option>
                                                    <option value="TF" label="French Southern Territories">French Southern Territories</option>
                                                    <option value="GU" label="Guam">Guam</option>
                                                    <option value="HM" label="Heard Island and McDonald Islands">Heard Island and McDonald Islands</option>
                                                    <option value="KI" label="Kiribati">Kiribati</option>
                                                    <option value="MH" label="Marshall Islands">Marshall Islands</option>
                                                    <option value="FM" label="Micronesia">Micronesia</option>
                                                    <option value="NR" label="Nauru">Nauru</option>
                                                    <option value="NC" label="New Caledonia">New Caledonia</option>
                                                    <option value="NZ" label="New Zealand">New Zealand</option>
                                                    <option value="NU" label="Niue">Niue</option>
                                                    <option value="NF" label="Norfolk Island">Norfolk Island</option>
                                                    <option value="MP" label="Northern Mariana Islands">Northern Mariana Islands</option>
                                                    <option value="PW" label="Palau">Palau</option>
                                                    <option value="PG" label="Papua New Guinea">Papua New Guinea</option>
                                                    <option value="PN" label="Pitcairn Islands">Pitcairn Islands</option>
                                                    <option value="WS" label="Samoa">Samoa</option>
                                                    <option value="SB" label="Solomon Islands">Solomon Islands</option>
                                                    <option value="GS" label="South Georgia and the South Sandwich Islands">South Georgia and the South Sandwich Islands</option>
                                                    <option value="TK" label="Tokelau">Tokelau</option>
                                                    <option value="TO" label="Tonga">Tonga</option>
                                                    <option value="TV" label="Tuvalu">Tuvalu</option>
                                                    <option value="UM" label="U.S. Minor Outlying Islands">U.S. Minor Outlying Islands</option>
                                                    <option value="VU" label="Vanuatu">Vanuatu</option>
                                                    <option value="WF" label="Wallis and Futuna">Wallis and Futuna</option>
                                                </optgroup>
                                            </select>
                                            <?php $__errorArgs = ['billing_country'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                    <div class="col-sm-6"><label class="text-uppercase d-none">State:</label>
                                        <div class="form-group select-wrapper">
                                            <select id="billing_state" name="billing_state" data-default="">
                                                <option value="0" label="Select a state" selected="selected">Select a state</option>
                                                <option value="AL">Alabama</option>
                                                <option value="AK">Alaska</option>
                                                <option value="AZ">Arizona</option>
                                                <option value="AR">Arkansas</option>
                                                <option value="CA">California</option>
                                                <option value="CO">Colorado</option>
                                                <option value="CT">Connecticut</option>
                                                <option value="DE">Delaware</option>
                                                <option value="DC">District Of Columbia</option>
                                                <option value="FL">Florida</option>
                                                <option value="GA">Georgia</option>
                                                <option value="HI">Hawaii</option>
                                                <option value="ID">Idaho</option>
                                                <option value="IL">Illinois</option>
                                                <option value="IN">Indiana</option>
                                                <option value="IA">Iowa</option>
                                                <option value="KS">Kansas</option>
                                                <option value="KY">Kentucky</option>
                                                <option value="LA">Louisiana</option>
                                                <option value="ME">Maine</option>
                                                <option value="MD">Maryland</option>
                                                <option value="MA">Massachusetts</option>
                                                <option value="MI">Michigan</option>
                                                <option value="MN">Minnesota</option>
                                                <option value="MS">Mississippi</option>
                                                <option value="MO">Missouri</option>
                                                <option value="MT">Montana</option>
                                                <option value="NE">Nebraska</option>
                                                <option value="NV">Nevada</option>
                                                <option value="NH">New Hampshire</option>
                                                <option value="NJ">New Jersey</option>
                                                <option value="NM">New Mexico</option>
                                                <option value="NY">New York</option>
                                                <option value="NC">North Carolina</option>
                                                <option value="ND">North Dakota</option>
                                                <option value="OH">Ohio</option>
                                                <option value="OK">Oklahoma</option>
                                                <option value="OR">Oregon</option>
                                                <option value="PA">Pennsylvania</option>
                                                <option value="RI">Rhode Island</option>
                                                <option value="SC">South Carolina</option>
                                                <option value="SD">South Dakota</option>
                                                <option value="TN">Tennessee</option>
                                                <option value="TX">Texas</option>
                                                <option value="UT">Utah</option>
                                                <option value="VT">Vermont</option>
                                                <option value="VA">Virginia</option>
                                                <option value="WA">Washington</option>
                                                <option value="WV">West Virginia</option>
                                                <option value="WI">Wisconsin</option>
                                                <option value="WY">Wyoming</option>
                                            </select>
                                            <?php $__errorArgs = ['billing_state'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-6">
                                        <label class="text-uppercase d-none">City:</label>
                                        <div class="form-group">
                                            <input type="text" id="billing_city" name="billing_city" placeholder="City" class="form-control">
                                            <?php $__errorArgs = ['billing_city'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                    <div class="col-sm-6"><label class="text-uppercase d-none">Zip/postal code:</label>
                                        <div class="form-group">
                                            <input type="text" name="billing_zip" id="billing_zip" placeholder="Zip/postal code" class="form-control">
                                            <?php $__errorArgs = ['billing_zip'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-lg-4 mt-2 mt-lg-0">
                <h2 class="title fs-6">ORDER SUMMARY</h2>
                <div class="table-responsive order-table style1">
                    <table class="table table-bordered align-middle table-hover text-center mb-1">
                        <thead>
                            <tr>
                                <th>Product</th>
                                <th class="text-start">Name</th>
                                <th>Price</th>
                                <th>Qty</th>
                                <th>Subtotal</th>
                            </tr>
                        </thead>
                        <tbody>
                        <?php if(count($cartItems) > 0): ?>
                            <?php $__currentLoopData = $cartItems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td class="thumbImg"><a href="<?php echo e(url('product')); ?>/<?php echo e($item->attributes->slug); ?>" class="thumb d-inline-block"><img class="cart__image" src="<?php echo e($item->attributes->image); ?>" alt="<?php echo e($item->name); ?>" width="80" /></a></td>
                                <td class="text-start">
                                    <a href="<?php echo e(url('product')); ?>/<?php echo e($item->attributes->slug); ?>"><?php echo e($item->name); ?></a>
                                    <div class="cart__meta-text d-none">
                                        Color: Black<br>Size: Small<br>
                                    </div>
                                </td>
                                <td>$<?php echo e($item->price); ?></td>
                                <td><?php echo e($item->quantity); ?></td>
                                <td class="fw-500">$<?php echo e($item->price * $item->quantity); ?></td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php else: ?>
                            <tr>
                                <td colspan="6">
                                    <div class="col-12 shopping-empty-state ng-scope clearfix" style="border: medium dashed #c9b7b7;">
                                        <div class="cart-empty mb-3 mt-2">
                                            <div class="text-center">
                                                <svg class="bi bi-circle-slash mb-2" width="2em" height="2em" viewBox="0 0 20 20" fill="#ccc" xmlns="http://www.w3.org/2000/svg">
                                                    <path fill-rule="evenodd" d="M10 1.5a8.5 8.5 0 100 17 8.5 8.5 0 000-17zM5.071 4.347a7.5 7.5 0 0110.582 10.582L5.071 4.347zm-.724.724a7.5 7.5 0 0010.582 10.582L4.347 5.071z" clip-rule="evenodd"></path>
                                                </svg>
                                                <br>
                                                Your shopping cart is empty.
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                        <?php endif; ?>
                        </tbody>
                        <tfoot class="font-weight-600">
                            <tr>
                                <td colspan="4" class="text-end fw-bolder">Shipping </td>
                                <td class="fw-bolder">Free</td>
                            </tr>
                            <tr>
                                <td colspan="4" class="text-end fw-bolder">Total</td>
                                <td class="fw-bolder">$<?php echo e(Cart::getTotal()); ?></td>
                            </tr>
                        </tfoot>
                    </table>
                </div>
                <div class="customCheckbox clearfix py-2 my-2">
                    <input id="is_agree_terms" name="is_agree_terms" type="checkbox" value="1" required> 
                    <label for="is_agree_terms">I have read and agree to the <a href="#" target="_blank" class="btn-link">Terms &amp; Conditions</a></label>
                    <?php $__errorArgs = ['is_agree_terms'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <label style="font-size: 11px; color: #FF0000; margin-top: 4px; margin-left: 5px;"><?php echo e($message); ?></label>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="order-button-payment mt-2 clearfix">
                    <button type="submit" class="cartCheckout fs-6 btn btn-lg rounded w-100 fw-600 text-white">Place order</button>
                </div>
                <div class="paymnet-img text-center"><img src="<?php echo e(asset('front/images/payment-img.jpg')); ?>" alt="Payment"></div>
            </div>
            <div class="col-md-8 col-lg-4 mt-2 mt-md-0">
                <!-- <div class="card card--grey">
                    <div class="card-body">
                        <h2 class="pb-1 fs-6">DELIVERY METHODS</h2>
                        <div class="customRadio clearfix">
                            <input id="formcheckoutRadio1" value="" name="radio1" type="radio" class="radio" checked="checked"> 
                            <label for="formcheckoutRadio1">Standard Delivery $2.99 (3-5 days)</label>
                        </div>
                        <div class="customRadio clearfix">
                            <input id="formcheckoutRadio2" value="" name="radio1" type="radio" class="radio"> 
                            <label for="formcheckoutRadio2">Express Delivery $10.99 (1-2 days)</label>
                        </div>
                        <div class="customRadio clearfix mb-0">
                            <input id="formcheckoutRadio3" value="" name="radio1" type="radio" class="radio"> 
                            <label for="formcheckoutRadio3">Same-Day $20.00 (Evening Delivery)</label>
                        </div>
                    </div>
                </div> -->
                <!-- <div class="card card--grey">
                    <div class="card-body">
                        <h2 class="fs-6">PAYMENT METHOD</h2>
                        <div class="row">
                            <div class="col-12">
                                <div class="d-flex flex-column"> 
                                    <label class="radio">
                                        <input type="radio" name="payment" value="cod" checked>
                                        <div class="d-flex justify-content-between">
                                            <span style="font-size: 15px;width: 75%;">Cash On Delivery</span>
                                            <span>
                                                <img src="<?php echo e(asset('front/images/cod.png')); ?>" width="40%" align="right"/>
                                            </span>
                                        </div>
                                    </label>
                                    <label class="radio">
                                        <input type="radio" name="payment" value="payumoney" checked>
                                        <div class="d-flex justify-content-between">
                                            <span style="font-size: 15px;width: 30%;">PayU Money</span>
                                            <span>
                                                <img src="<?php echo e(asset('front/images/payment.png')); ?>" width="70%" align="right"/>
                                            </span>
                                        </div>
                                    </label>
                                    <label class="radio">
                                        <input type="radio" name="payment" value="paypal">
                                        <div class="d-flex justify-content-between">
                                            <span style="font-size: 15px;width: 30%;">Paypal</span>
                                            <span><img src="<?php echo e(asset('front/images/paypal.png')); ?>" width="70%" align="right"/></span>
                                        </div>
                                    </label>
                                </div>
                            </div>
                        </div>
                    </div>
                </div> -->
                <!-- <div class="card card--grey mt-2">
                    <div class="card-body">
                        <h2 class="fs-6">Order Comment</h2>
                        <label class="text-uppercase d-none">Write a comment here:</label> 
                        <textarea class="form-control textarea--height-200" rows="5" placeholder="Write a comment here"></textarea>
                    </div>
                </div> -->
            </div>
        </div>
    </form>
</div>
<!--End Main Content-->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('custom-script'); ?>
<style>
    .radio {
        cursor: pointer;
    }
    label.radio input {
        position: absolute;
        top: 0;
        left: 0;
        visibility: hidden;
        pointer-events: none;
    }
    label.radio div {
        padding: 7px 14px;
        border: 2px solid #8f37aa;
        display: inline-block;
        color: #8f37aa;
        border-radius: 3px;
        text-transform: uppercase;
        width: 100%;
        margin-bottom: 10px;
    }
    label.radio input:checked + div {
        border-color: #8f37aa;
        background-color: #228190;
        color: #fff;
    }
</style>
<style>
    .some-class {
      float: left;
      clear: none;
    }
    
    label {
      float: left;
      clear: none;
      display: block;
      padding: -1px 1em 0px 8px;
    }
    
    input[type=radio],
    input.radio {
      float: left;
      clear: none;
      margin: 3px 0 0 2px;
    }
</style>
<script>
    $(document).ready(function(){
        $("#checkout_via1").on("click", function() {
            $("#divpassword").show();
            $("input#shipping_password").attr("required", "required");
        });

        $("#checkout_via2").on("click", function() {
            $("#divpassword").hide();
            $("input#shipping_password").removeAttr("required");
        });

        if ($('#checkout_via2').is(':checked')) {
            $("#divpassword").hide();
            $("input#shipping_password").removeAttr("required");
        }

        $('#StoreOrderOtherPayment').prop('checked', true);
        
        if ($('#StoreOrderOtherPayment').is(':checked')) {
            $("#PaymentSummary input[type=text], #PaymentSummary input[type=email]").removeAttr("required");
            $("#PaymentSummary textarea").removeAttr("required");
            $("select#payment_country_id").removeAttr("required");
            $("select#payment_state_id").removeAttr("required");
            //$("#payment_city_id").removeAttr("required");
            $("#PaymentSummary").hide();
        }
    });
</script>
<script>
    $(document).ready(function(){
        $("#StoreOrderOtherPayment").on("click", function() {
            if ($(this).is(':checked')) {
                $("#PaymentSummary input[type=text]").removeAttr("required");
                $("#PaymentSummary textarea").removeAttr("required");
                $("select#payment_country_id").removeAttr("required");
                $("select#payment_state_id").removeAttr("required");
                //$("#payment_city_id").removeAttr("required");
                $("#PaymentSummary").hide();
            } else {
                $("#PaymentSummary").show();
                $("#PaymentSummary input#billing_first_name").attr("required", "required");
                $("#PaymentSummary input#billing_last_name").attr("required", "required");
                $("#PaymentSummary input#billing_phone").attr("required", "required");
                $("#PaymentSummary input#billing_address").attr("required", "required");
                $("#PaymentSummary input#billing_city").attr("required", "required");
                $("#PaymentSummary input#billing_zip").attr("required", "required");
                $("#PaymentSummary select#billing_country").attr("required", "required");
                $("#PaymentSummary select#billing_state").attr("required", "required");
                
                // if (parseInt($("select#payment_country_id").val()) == 101) {
                //     //$("#PaymentSummary input#payment_zip").attr("required", "required");
                // }

                // if (parseInt(defaultValues.PaymentStateId) > 0) {
                //     $("select#payment_state_id").attr("required", "required");
                //     $("input#payment_state_name").val('').removeAttr("required").hide();
                // }
            }
        });
    });
</script>
<script>
    $(document).ready(function(){
        $('#is_agree_terms').click(function() {
            if ($('input#StoreOrderOtherPayment').is(':checked')) {
                $("input#billing_first_name").val($("input#shipping_first_name").val().trim());
                $("input#billing_last_name").val($("input#shipping_last_name").val().trim());
                $("input#billing_phone").val($("input#shipping_phone").val().trim());
                $("input#billing_address").val($("input#shipping_address").val().trim());

                //Do not apply input tag before state_name, city_name !important
                if ($("#shipping_state").val() !== null) {
                    $("input#billing_state").val($("#shipping_state").val().trim());
                }
                if ($("#shipping_city").length > 0) {
                    $("input#billing_city").val($("#shipping_city").val().trim());
                }

                $("input#billing_zip").val($("input#shipping_zip").val().trim());
                $("select#billing_country").val($("select#shipping_country").val().trim());
                if ($("select#shipping_state").val() != undefined) {
                    $("select#billing_state").val($("select#shipping_state").val().trim());
                }
                if (parseInt($("select#billing_country").val()) == 101) {
                    //$("input#payment_phone").attr("minlength", 10).attr("maxlength", 10);
                    $("input#billing_phone").attr("onKeyUp", "remove_first(this);");
                    $("input#billing_zip").attr("minlength", 6).attr("maxlength", 6).attr("onKeyUp", "allow_numeric(this);");
                } else {
                    $("input#billing_phone").removeAttr("minlength").attr("maxlength", 20);
                    $("input#billing_zip").attr("minlength", 1).attr("maxlength", 10).removeAttr("onKeyUp");
                }
            }
        });
    });
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\laragon\www\myteepol\resources\views/front/pages/checkout.blade.php ENDPATH**/ ?>